@font-face {
    font-family: 'Raleway Light';
    src: url('Raleway-Light.eot');
    src: url('Raleway-Light.eot?#iefix') format('embedded-opentype'),
    url('Raleway-Light.woff') format('woff'),
    url('Raleway-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway Regular';
    src: url('Raleway-Regular.eot');
    src: url('Raleway-Regular.eot?#iefix') format('embedded-opentype'),
    url('Raleway-Regular.woff') format('woff'),
    url('Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway Medium';
    src: url('Raleway-Medium.eot');
    src: url('Raleway-Medium.eot?#iefix') format('embedded-opentype'),
    url('Raleway-Medium.woff') format('woff'),
    url('Raleway-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway Bold';
    src: url('Raleway-Bold.eot');
    src: url('Raleway-Bold.eot?#iefix') format('embedded-opentype'),
    url('Raleway-Bold.woff') format('woff'),
    url('Raleway-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('ProximaNova-Regular.eot');
    src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('ProximaNova-Regular.woff') format('woff'),
    url('ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circe Regular';
    src: url('Circe-Regular.eot');
    src: url('Circe-Regular.eot?#iefix') format('embedded-opentype'),
    url('Circe-Regular.woff') format('woff'),
    url('Circe-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}